name = "Back Up Beds"
filename = "backupbeds-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/emKWxR7d/versions/aCh5Ua9b/backupbeds-1.0.0.jar"
hash-format = "sha1"
hash = "9175527cdade0ff5dd5efac11d15c4cdbd446596"

[update]
[update.modrinth]
mod-id = "emKWxR7d"
version = "aCh5Ua9b"
